# jsonresume-theme-kindrobot

See this theme in action at
[resume.kindrobot.ca/resume.html](https://resume.kindrobot.ca/resume.html).

This theme includes:
- icons for headings, languages, and profiles
- print aware styling
- support for `basics.pronouns` (non-standard field)
- support for `work[].keywords` (non-standard field)

This is the boilerplate theme for [JSON Resume](http://jsonresume.org/).

## Getting started

### Prerequisite

Install nodejs and npm through your package manager or by following instructions
[here](https://nodejs.dev/learn/how-to-install-nodejs).

### Setting up your resume.json

```bash
mkdir resume
cd resume
npm install resume-client --save
npx resume init
```

### Install jsonresume-theme-kindrobot

```bash
npm install jsonresume-theme-kindrobot --save
```

### Generate your resume

```bash
npx resume serve --theme jsonresume-theme-kindrobot
```

## Advanced setup

For a more advanced setup that include deploying the resume to static site
hosting, checkout
[tildegit.org/kindrobot/resume](https://tildegit.org/kindrobot/resume).

## Pull requests welcome

So far this theme has primarily been tailored to my personal resume. There's a
good chance it won't look perfect out-of-the box with someone else's
`resume.json`. If you use this theme and make improvements, please open a PR or
e-mail your patch to kindrobot@tilde.team.

## License

Available under [the MIT license](http://mths.be/mit).
